/* InGuardians CSS style v 1.0 

dark blue	: color:#003366;
light blue 	: color:#1A4774;
yellow	 	: color:#FFDE00;   */



/* Page elements and resets */

* {margin:0;padding:0}

html {
	margin: 0;
	padding: 0;
	}
	
body {
	margin:0;
	padding:0;
	background:#CCCCCC url(/images/bg.gif) repeat-x bottom fixed;
	text-align:left;
	width:100%;
	height:100%;
	font-family:verdana;
}

p { 
	margin-top: 0; 
	}
	
h3 { 
	font: italic normal 1.4em georgia, sans-serif;
	letter-spacing: 1px; 
	margin-bottom: 0; 
	color: #7D775C;
	}
	
a:link { 
	font-weight: bolder; 
	text-decoration: none; 
	color: #6699CC;
	}
	
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #FFDE00;
	}
	
a:hover, a:active { 
	text-decoration: underline; 
	color: #CCCCCC;
	}
	
acronym {
	border-bottom: none;
	}

/* navbar elements - moved to menu.css */

/* specific divs */

#container { 
	background: #003366 url(/images/midbottom_bg.gif) no-repeat bottom center; 
	margin:0 auto;
	margin-top:123px;
	padding: 0 0 0 0;  
	width:986px;
	text-align:left;
	} 
	
#container2 { 
	background: #003366 url(/images/midbottom_bg2.gif) no-repeat bottom center; 
	margin:0 auto;
	margin-top:123px;
	padding: 0 0 0 0;  
	width:986px;
	text-align:left;
	} 

#content {
	margin: 0; 
	margin-top:0;
	background: transparent url(/images/midtop_bg.jpg) no-repeat top center; 
	width:986px;
	padding: 0 0 0 0;  
	min-height:640px;
	}
	
/* Internal Pages content div | only change is the image */
#content2 {
	margin: 0; 
	margin-top:0;
	background: transparent url(/images/midtop_bg2.jpg) no-repeat top center; 
	width:986px;
	padding: 0 0 0 0;  
	min-height:780px;
	}
	
/* Top InGuardians logo bar */

#logoHeader {
	padding-top: 0;
	}
	
	#logoHeader h1 { 
		position:relative; /* fixes IE 6 disappearing header*/
		background: transparent url(/images/InGuardians.gif) no-repeat top left; 
		margin-top: -103px; 
		width: 986px; 
		height: 103px; 
		float: left;
		text-indent:-9999px;
		}

/* Security Vision sidebar */

#securityVision {
	margin: 20px 20px 20px 30px; 
	width: 220px; 
	float: left;
	}
	
	#securityVision p {
		font: normal 10pt/12pt verdana; 
		margin-top:15px;
		text-align:left;
		color:#CCC;
		}
	
	#securityVision h1 { 
		background: transparent url(/images/securityvis.gif) no-repeat top left; 
		margin: 10px 0 10px 0; 
		width: 202px; 
		height: 16px; 
		float: left;
		text-indent:-9999px;
		}
		
#dailyQuote {
	margin: 230px 0 20px 30px; 
	width: 226px; 
	float: left;
	}
	
	#dailyQuote  p {
		font: normal 10pt/12pt verdana; 
		margin: 15px 0 0 4px;
		text-align:left;
		color:#CCC;
		}
		
	#dailyQuote  p.p1 {
		font-style:italic;
		}
		
	#dailyQuote  p.p2 {
		margin-top:8px;
		font-size:9px;
		}
		
	#dailyQuote  p.p3 {
		font: bold 7pt/10pt verdana; 
		margin: 8px 8px -6px 0;
		text-align:right;
		color:#CCC;
		}
	
	#dailyQuote h1 { 
		background: transparent url(/images/quote.gif) no-repeat top left; 
		margin: 10px 0 10px 0; 
		width: 226px; 
		height: 18px; 
		float: left;
		text-indent:-9999px;
		}
	
/* Quick Links sidebar (within Security Vision div) */
	
#quickLinks {
	margin: 0;
	padding: 50px 0 50px 0;
	text-align:left;
	}
	
	#quickLinks h2 { 
		background: transparent url(/images/quicklinks.gif) no-repeat top left; 
		margin: 10px 0 0 0; 
		padding:0;
		width: 151px; 
		height: 18px; 
		float: left;
		text-indent:-9999px;
		}
	
	#quickLinks a, #quickLinks a:visited {
		display:block;
		border:1px solid #003366;
		height:auto; 
		line-height:2em; 
		padding:3px 3px 3px 8px; 
		width:inherit;
		}
	
	#quickLinks ul {
		font-size:10px;
		line-height:1em;
		padding:28px 0 0 0;
		margin:0;
		list-style-type:none;
		}
	
	#quickLinks ul li {
		background:#002657;  /* style the box color */
		}
	
	#quickLinks ul li :hover {	
		background:#1A4774;  /* style the rollover color */
		}
	
	
/* Center Page Content */

#centerContent {	
	margin-left:285px;
	margin-bottom: 0;
	width:380px;
	padding-left:10px; /* Fix IE 6+ problems with double padding */
	}
	
	/* Page Content for internal pages */
	#internalContent {	
		margin-left:285px;
		margin-bottom: 0;
		width:600px;
		padding-left:10px; /* Fix IE 6+ problems with double padding */
		padding-bottom:100px;
		}
	
	#internalContent p {	
		font:  italic bold 12pt/14pt arial; 
		margin:20px 0 0 0;
		text-align:left;
		color:#CCCCCC;
		}
	
	#internalContent h3 {
		margin: 10px 0 5px 0; 
		width: 696px; 
		height: 17px; 
		float: left;
		text-indent:-9999px;
		}	
	
/* Center content section styles */	
	
#centerTop, #centerMid, #centerBottom {
	padding:0 0 0 0;
	}
	
	#centerTop h3, #centerMid h3, #centerBottom h3 {
		margin: 10px 0 5px 0; 
		width: 396px; 
		height: 17px; 
		float: left;
		text-indent:-9999px;
		}	
		
	#centerTop p, #centerMid p, #centerBottom p {
		font:  bold italic 8pt/12pt verdana; 
		text-align:left;
		color:#FFFFFF;
		}
		
	/* Front Page content headers */
	#centerTop h3 {
		background:transparent url(/images/ra.gif) no-repeat top left;
		margin-top: 190px;
		}
	
	#centerMid h3 {
		background:transparent url(/images/ir.gif) no-repeat top left;
		}
	
	#centerBottom h3 {
		background:transparent url(/images/tm.gif) no-repeat top left;
		}
		
	/* Inside Page content headers */
	#internalServices h3 {
		background:transparent url(/images/services.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}
		
	#internalAssessment h3 {
		background:transparent url(/images/assessment.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}		

	#internalResponse h3 {
		background:transparent url(/images/ir.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}
		
	#internalMitigation h3 {
		background:transparent url(/images/tm.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}		
		
	#internalInfo h3 {
		background:transparent url(/images/info.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}		
		
	#internalInfo h4 {
		background:transparent url(/images/team.gif) no-repeat top left;
		margin-top: 35px;
		margin-bottom:0;
		text-indent:-9999px;
		}		
				
	#internalEvents h3 {
		background:transparent url(/images/events.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}		
		
	#internalPubs h3 {
		background:transparent url(/images/pubs.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}
		
	#internalTools h3 {
		background:transparent url(/images/tools.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}		
		
	#internalResearch h3 {
		background:transparent url(/images/research.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}
		
	#internalContact h3 {
		background:transparent url(/images/contact.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}
		
	#internalSitemap h3 {
		background:transparent url(/images/sitemap.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}		
		
	#internalCopyright h3 {
		background:transparent url(/images/copyright.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}
		
	#internalServifythis h3 {
		background:transparent url(/images/servifythis.gif) no-repeat top left;
		margin-top: 100px;
		margin-bottom:15px;
		}	
				
	/* image classes for Internal Content */
	.rightImage1 {
		float:right; 
		margin:0 0 10px 10px;
		background:transparent url(/images/lock_photo.jpg) no-repeat top left;
		height:112px;
		width:166px;
		}
		
	.rightImage2 {
		float:right; 
		margin:0 0 10px 10px;
		background:transparent url(/images/counterhackrel.jpg) no-repeat top left;
		height:240px;
		width:180px;
		}		
		
	.leftImage3 {
		float:left; 
		margin:60px 60px 20px 0;
		background:transparent url(/images/snort.gif) no-repeat top left;
		height:240px;
		width:180px;
		}		
		
	.rightImage4 {
		float:right; 
		margin:100px 0 10px 10px;
		background:transparent url(/images/malware.gif) no-repeat top left;
		height:240px;
		width:180px;
		}		
		
	.leftImage5 {
		float:left; 
		margin:40px 60px 10px 0;
		background:transparent url(/images/nessusaudit.jpg) no-repeat top left;
		height:240px;
		width:180px;
		}	
		
	.rightImage6 {
		float:right; 
		margin:30px 0 10px 10px;
		background:transparent url(/images/stealidentity.jpg) no-repeat top left;
		height:240px;
		width:180px;
		}	
		
	.rightImage7 {
		float:right; 
		margin:0 0 10px 10px;
		background:transparent url(/images/contact_img.gif) no-repeat top left;
		height:72px;
		width:73px;
		}		
		
	.rightImage8 {
		float:right; 
		margin:0 0 10px 10px;
		background:transparent url(/images/copyright_img.gif) no-repeat top left;
		height:72px;
		width:73px;
		}
		
	/* definition list styles for the center content */
	dl.centerList {
		font:  bold italic 8pt/12pt verdana; 
		margin: 0;
		padding: 0 0 10px 0;
		color:#FFFFFF;
		}

		.centerList dt {
			margin: 0;
			padding: 0;
			}		

		.centerList dd {
			margin: .5em 0 .5em 0;
			padding: 0 0 0 10px;
			}
			
	/* definition list styles for the internal content */
	dl.internalList {
		clear:both;
		font:  bold italic 12pt/14pt arial; 
		margin: 0;
		padding: 0 0 10px 0;
		color:#CCCCCC;
		}

		.internalList dt {
			margin: 0 0 14px 0;
			padding: 0;
			}		
			
		.internalList dt.title {
			font:  bold normal 14pt/14pt arial; 
			margin: 25px 0 5px 20px;
			color:#FFDE00;
			padding: 0;
			}	
			
		.internalList dd {
			margin: .5em 0 .5em 1em;
			padding: 0 0 0 10px;
			}
			
		.internalList dd.sub {
			margin: 1em 0 .5em 1em;
			padding: 0 0 0 10px;
			font:normal 12pt/14pt arial; 
			}				
			
	#centerBottom {
		padding: 0 0 100px 0;
		}
		
	dl.servicesList {
		font:  bold italic 12pt/14pt arial; 
		margin: 0;
		padding: 0 0 10px 0;
		color:#CCCCCC;
		}

		.servicesList dt {
			margin: 0 0 14px 0;
			padding: 0;
			}		
			
		.servicesList dt.title {
			font:  bold normal 14pt/14pt arial; 
			margin: 25px 0 5px 20px;
			color:#FFDE00;
			padding: 0;
			}	
			
		.servicesList dd {
			margin: .5em 0 .5em 1em;
			padding: 0 0 0 10px;
			}
			
		.servicesList dd.sub {
			margin: 1em 0 .5em 1em;
			padding: 0 0 0 10px;
			font:normal 12pt/14pt arial; 
			}
		
/* Styles for Team members link list */

#teamlist {
	margin:35px 0 0 120px;
	padding:0;
	}
	
#column {
	float:left;
	margin:0;
	padding:0;
	width:235px;
	}
			
	#column li {
		list-style:none;
		background:url(/images/IGbullet.gif) 0 5px no-repeat;
		padding-left:22px;
		line-height: 1.2em;
		font-weight:normal;	
		margin-top:-4px;
		overflow:visible;
	}            
	
	#column li a {
		font-size:11px;
	}     
	
#IGbullets {
	margin:0;
	padding:20px 0 0 35px;
	}
			
	#IGbullets li {
		list-style:none;
		background:url(/images/IGbullet.gif) 0 5px no-repeat;
		padding:0 22px 0 22px;
		line-height: 1.2em;
		font-weight:normal;	
		margin-top:-4px;
		display:inline;
		overflow:visible;
	}            
	
	#IGbullets li a {
		font-size:11px;
	}   
	

#topLink {
	text-align:right;
	font: 9px normal Arial, Helvetica, sans-serif;
	line-height:.75em;
	color:#FFFF00;
	margin:45px 0 0 20px;
	padding:0;
	}
	
	#topLink a:link {
		color:#FFDE00;
		z-index:9999;
		}

/* News, Events & RSS Section */

#publications {
	right: -31px;
	margin-left:697px;
	margin-top:-745px;
	}

/* RSS feed icon styles */

#rssFeed {
	position:absolute;
	margin:-50px 0 0 245px;
	padding:0;
	z-index:3333;
	}
	
#rssFeed2 {
	position:absolute;
	margin:20px 0 0 640px;
	padding:0;
	z-index:3333;
	}
		
	a.rss {
		background: transparent url(/images/rss.gif) top left no-repeat;
		width: 23px;
		height: 24px;
		}

	a.rss span {
		position:absolute;
		visibility:visible; 
		width: 23px;
		height: 24px;
		background: transparent url(/images/rss.gif) -23px 0 no-repeat;
		text-indent:-9999px;
		}

	a.rss span:hover {
		position:absolute;
		visibility:visible; 
		width: 23px;
		height: 24px;
		background: transparent url(/images/rss.gif) 0px 0 no-repeat;
		cursor:pointer;
   	 }

/* News & Events Section */

#newsEvents { 
	font: 10px verdana, sans-serif; 
	padding:0;
	}
		
#news {
	background: transparent url(/images/netile.png) top left repeat-y; 
	padding: 0; 
	margin-top: 0; 
	width: 320px; 
	}
	
	#newsEvents h3.newsHeader { 
		position:absolute;
		background: transparent url(/images/newsheader.png) no-repeat top right; 
		margin: 0 0 0 0; 
		width: 320px; 
		height: 38px;
		margin-top: -38px; 
		text-indent:-9999px;
		}
	
	/* News section definition list style */
	dl.newsList {
		margin: 0;
		padding: 0 20px 10px 50px;
		color:#CCCCCC;
		}

		.newsList dt {
			font-weight:bold;
			margin: 0 0 0 0;
			padding: 0;
			color:#FFFFFF;
			}

		.newsList dd {
			margin: 0 0 .5em 0;
			padding: 0 0 0 0;
			}
	
#events {
	background: transparent url(/images/netile.png) top left repeat-y; 
	padding: 0; 
	margin-top: 53px; 
	width: 320px; 
	}
	
	#newsEvents h3.eventsHeader { 
		position:absolute;
		background: transparent url(/images/eventsheader.png) no-repeat top right; 
		margin: 0 0 0 0; 
		width: 320px; 
		height: 53px;
		margin-top: -53px; 
		text-indent:-9999px;
		}
	
	/* Events section definition list style */
	dl.eventsList {
		margin: 0;
		padding: 0 20px 10px 50px;
		color:#CCCCCC;
		}

		.eventsList dt {
			/*font:bold 11pt/14pt arial;*/
			margin: 12px 0 0 0;
			padding: 0;
			}
			
		.eventsList dt.pagelist {
			font:  bold normal 10pt/14pt arial; 
			font-weight:bold;
			margin: 18px 0 .5em 0;
			padding: 0;
			}
			
		.eventsList dd {
			margin: 0 0 0 0;
			padding: 0 0 0 0;
			}
			
		.eventsList dd.sublist {
			font:  bold normal 10pt/14pt arial; 
			margin: -.5em 0 0 0;
			padding: 0 0 0 0;
			}
			
		.sublist a:link {
			font:  bold normal 10pt/14pt arial; 
			margin: -.5em 0 0 0;
			padding: 0 0 0 0;
			color:#FFDE00;
			}
			
		.eventsList dd.contactlist {
			font:  normal 10pt/14pt arial; 
			margin: .25em 0 -.25em 1.5em;
			padding: 0 0 0 0;
			}
			
		.eventsList dd.addresslist {
			font:  normal 11pt/14pt arial; 
			margin: .25em 0 -.25em 1.5em;
			padding: 0 0 0 0;
			color:#FFDE00;
			}
			
		.eventsList dd.contentlist {
			font:  normal 11pt/14pt arial; 
			margin: 1em 0 0 1.5em;
			padding: 0 0 0 0;
			}
			
		.eventsList dd.booktitle {
			font: bold italic 12pt/14pt arial; 
			margin: 80px 0 2px 0;
			padding: 0 0 0 0;
			color:#FFFFFF;
			}			
							
		.eventsList dt a:link {
			color:#FFDE00;
			text-decoration:underline;
			}
	
		.eventsList dt dd a:link {
			color:#CCCCCC;
			text-decoration:underline;
			}
	
/* capping the end of the News & Events content area */
	
#pubsEnd {
	padding: 0 0 50px 0; 
	margin-top: -30px; 
	width: 320px; 
	}
	
#newsEvents h3.neBottom { 
	background: transparent url(/images/nebottom.png) no-repeat top left; 
	margin:30px 0 0 0; 
	width:320px; 
	height:56px; 
	text-indent:-9999px;
	}
	
/* Footer section */
	
#footer {
	position:absolute;
	background: transparent url(/images/endcap.gif) no-repeat top left; 
	width:986px; 
	height:6px; 
	margin-bottom:-6px;
	padding-bottom:25px;
	}
	
	a.footContact {
		position:absolute;
		font: italic 9pt/12pt verdana; 
		line-height:1.25em;
		background:#003366;
		margin:0;
		padding:0 0 0 31px;
		margin-top:-35px;
		}
		
	.footContact a:link {
		font: italic 10pt/12pt verdana; 
		color:#FFFFFF;
		}
	
	a.footCopyright {
		position:absolute;
		font: italic 9pt/12pt verdana; 
		line-height:1.25em;
		background:#003366;
		margin:0;
		padding:0 0 0 0;
		margin-top:-35px;
		margin-left:750px;
		}
	
	.footCopyright a:link {
		font: italic 10pt/12pt verdana; 
		color:#FFFFFF;
		}
	
	#footer a:link, #footer a:visited { 
		margin-right: 20px; 
		}
